Public Class Form1
    Dim ans As Short
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim idol(6), p As String
        Dim i As Short
        p = My.Computer.FileSystem.CurrentDirectory + "\"
        '請撰寫呼叫模組檔中的自定函數Set_Star()，並將傳回值設定給變數ans

        For i = 1 To 6
            ComboBox1.Items.Add(idol(i))
        Next
        PictureBox1.Load(p & ans & ".jpg")
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim choice As Short
        choice = ComboBox1.SelectedIndex + 1
        '請撰寫呼叫模組檔中的副程式Check_Ans()之程式敘述

    End Sub
End Class
